<phpunit bootstrap="vendor/autoload.php">
    <filter>
        <whitelist>
            <directory>classes/</directory>
            <directory>controllers/</directory>
        </whitelist>
    </filter>
    <testsuites>
        <testsuite>
            <directory>tests/</directory>
        </testsuite>
    </testsuites>
    <logging>
        <log type="coverage-html" target="coverage/" />
        <log type="coverage-clover" target="clover.xml" />
    </logging>
</phpunit>
